.fs-11 {
    font-size: 11px !important;
}

.fs-12 {
    font-size: 12px !important;
}

.fs-13 {
    font-size: 13px !important;
}

.fs-14 {
    font-size: 1.4rem !important;
}

.fs-16 {
    font-size: 1.6rem !important;
}

.fs-18 {
    font-size: 1.8rem !important;
}

.fs-20 {
    font-size: 2rem !important;
}

.fs-22 {
    font-size: 2.2rem !important;
}

.fs-26 {
    font-size: 2.6rem !important;
}

.fs-28 {
    font-size: 2.8rem !important;
}

.bg-main {
    background: var(--color-main) !important;
}

.font-weight-500 {
    font-weight: 500 !important;
}

.font-weight-600 {
    font-weight: 600 !important;
}

.color-red {
    color: red !important;
}

.shadow-1 {
    box-shadow: 0 14px 28px rgb(0 0 0 / 25%), 0 10px 10px rgb(0 0 0 / 10%);
}

.hover-img {
    overflow: hidden;
}

.hover-img img {
    transition: filter .6s, opacity .6s, transform .6s, box-shadow .3s;
}

.hover-img:hover img {
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.fa {
    font-family: 'Font Awesome 6 Pro';
    font-weight: 900;
}

.text-underline {
    text-decoration: underline;
}

.color-text {
    color: var( --color-text);
}

.flex-1 {
    flex: 1;
}

.rounded-5 {
    border-radius: 5px !important;
}

html {
    scroll-behavior: smooth;
}

.color-highlight-1 {
    color: var(--color-highlight-1) !important;
}

.mb-6, .my-6 {
    margin-bottom: 5rem !important;
}

.mt-6,.my-6 {
    margin-top: 5rem !important;
}

.pb-6, .py-6 {
    padding-bottom: 5rem !important;
}

.pt-6,.py-6 {
    padding-top: 5rem !important;
}

.rounded-15 {
    border-radius: 1.5rem;
}

.border-1 {
    border-color: #234ca5 !important;
}

.top-header>.container>.row>div {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.search-section {
    max-width: 460px;
    width: 100%;
}

.search-section .btn-submit {
    position: absolute;
    right: 0;
    padding: 0;
    height: 42px;
    width: 48px;
    top: 0;
    border-radius: 0px 50px 50px 0px;
    border: initial;
    z-index: 10;
}

.search-section .input-group > .form-control {
    height: 42px;
    min-height: 42px;
    line-height: 42px;
    border-radius: 50rem !important;
}

.search-section input::-webkit-input-placeholder {
    font-style: italic;
}

.search-section input:-moz-placeholder {
    /* Firefox 18- */
    font-style: italic;
}

.search-section input::-moz-placeholder {
    /* Firefox 19+ */
    font-style: italic;
}

.search-section input:-ms-input-placeholder {
    font-style: italic;
}

.header-contact i {
    font-size: 2.5rem;
}

.header-contact i.fa-phone {
    animation: play 2s ease infinite;
}

@keyframes play {
    0% {
        transform: rotate(0deg) scale(1) skew(1deg)
    }

    10% {
        transform: rotate(-15deg) scale(1) skew(1deg)
    }

    20% {
        transform: rotate(15deg) scale(1) skew(1deg)
    }

    30% {
        transform: rotate(-15deg) scale(1) skew(1deg)
    }

    40% {
        transform: rotate(15deg) scale(1) skew(1deg)
    }

    50% {
        transform: rotate(0deg) scale(1) skew(1deg)
    }

    100% {
        transform: rotate(0deg) scale(1) skew(1deg)
    }
}

.border-highlight {
    border-color: var(--color-highlight) !important;
}

.btn-mini-cart {
    padding: 1.5rem 2rem;
    margin-top: -2.2rem;
    margin-bottom: -1.2rem;
    border-radius: 0 0 25px 25px;
    background: var(--color-highlight);
    text-align: center;
    color: white;
    display: block;
}

.btn-mini-cart .text-cart {
    color: white;
    display: block;
    margin-top: 0.5rem;
}

.btn-mini-cart i {
    display: block;
}

@keyframes tada {
    0% {
        transform: scaleX(1)
    }

    10%,20% {
        transform: scale3d(0.9, 0.9, 0.9) rotate(-3deg)
    }

    30%,50%,70%,90% {
        transform: scale3d(1.1, 1.1, 1.1) rotate(3deg)
    }

    40%,60%,80% {
        transform: scale3d(1.1, 1.1, 1.1) rotate(-3deg)
    }

    to {
        transform: scaleX(1)
    }
}

.setting-menu.fixed {
    margin: auto;
    z-index: 999;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    animation: stuckMoveDown .6s;
    transition: background-color .3s, opacity .3s;
    webkit-box-shadow: 0 0 20px -5px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0 20px -5px rgba(0,0,0,.2);
    box-shadow: 0 0 20px -5px rgba(0,0,0,.2);
}

@keyframes stuckMoveDown {
    0% {
        transform: translateY(-100%)
    }

    100% {
        transform: translateY(0)
    }
}

.flash-scroll {
    animation: tada 2s infinite;
}



.highlight-container {
    margin-bottom: 5rem;
    margin-top: -5rem;
    position: relative;
    z-index: 2;
}

.highlight-section {
    padding: 2rem 0;
    text-align: center;
    border-radius: 2rem;
    background: #fbfbfb;
    filter: drop-shadow(0px 0px 2px rgba(0,0,0,0.16));
    margin: 0;
}

.info-highlight p {
    color: rgba(0,0,0,0.6);
    max-width: 85%;
    margin: 0 auto;
    line-height: 24px;
}

.item-perfect {
    background: #fbfbfb;
    transition: .3s ease;
}

.img-perfect {
    border-radius: 100%;
    padding: 20px;
    border: 1px solid var(--color-highlight-1);
}

.img-perfect img {
    width: 52px;
    height: 52px;
    transition: .3s ease;
}

.info-perfect {
    width: calc(100% - 92px);
}

.info-perfect p {
    line-height: 24px;
}

.item-perfect:hover {
    background: var(--color-highlight);
    color: white;
}

.item-perfect:hover h4 {
    color: var(--color-highlight-1);
}

.item-perfect:hover .img-perfect img {
    transform: rotateY(180deg)
}

.flash-sale .title-section {
    color: white;
}

.flash-sale .swiper-wrapper {
    margin-bottom: 5rem;
    justify-content: center;
}

.customer-section .swiper-slide {
    padding: 0px;
    border: 1px solid #0a402b;
    opacity: 0.2;
    border-radius: 6px;
    background: rgba(255,255,255,0.3);
    transition: all 0.5s ease-in-out;
}

.customer-section .swiper-slide-active {
    opacity: 1;
    transform: scale(1.1);
    background-color: #fff;
}

.customer-section .swiper {
    padding: 2.5rem;
    transition: .3s ease;
}

.img-customer img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin: 2.5rem 0;
}

.info-customer p {
    padding-bottom: 2rem;
    margin-bottom: 1.5rem;
}

.info-customer p:before {
    content: "";
    width: 75%;
    border-top: 1px solid var(--color-highlight);
    margin: 0 auto;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.info-customer p:after {
    content: "";
    width: 2rem;
    height: 2rem;
    background: #fff;
    position: absolute;
    bottom: -1rem;
    left: 50%;
    border-bottom: 1px solid var(--color-highlight);
    border-right: 1px solid var(--color-highlight);
    transform: translateX(-50%) rotate(45deg);
}

.banner-section {
    background: linear-gradient(0deg, #fff 40%, var(--color-highlight) 40%);
}

.banner-section .banner-text {
    position: absolute;
    top: 50%;
    left: 10%;
    transform: translateY(-50%);
    text-align: center;
    max-width: 580px;
    margin: 0 auto;
}

.banner-section .banner-text h3 {
    letter-spacing: .02em
}

.banner-section .banner-text h2 {
    letter-spacing: .02em;
    line-height: 40px;
}

.banner-section .banner-text p {
    letter-spacing: .02em;
    line-height: 26px;
    margin: 0 auto;
    max-width: 83%;
}

.banner-section .btn-banner {
    min-height: 60px;
    line-height: 60px;
    min-width: 220px;
}

.banner-section .btn-banner:hover {
    background: var(--color-highlight-1) !important;
    color: var(--color-highlight) !important;
}

.brand-section {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
    background: #fbfbfb;
}

.album-section .title-section {
    color: white;
}

.album-section .swiper-pagination {
    bottom: 0 !important;
}

footer {
    color: white;
    background: var(--color-highlight);
}

.title-footer {
    color: #ffffff;
    font-size: 1.6rem;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 15px;
}

.social-section ul li {
    margin-right: 1rem;
}

.social-section ul li:last-child {
    margin: 0
}

.social-section ul li a {
    width: 4rem;
    height: 4rem;
    background: var(--white);
    display: block;
    text-align: center;
    line-height: 4rem;
    font-size: 1.8rem;
    border-radius: 50%;
    color: var(--color-highlight);
}

.social-section ul li a:hover {
    background: var(--color-highlight-1);
    color: white;
}

.entire-info-website .contact p>i {
    font-size: 16px;
    display: inline-block;
    margin-right: 10px;
}

.entire-info-website .contact-item p {
    font-size: 1.5rem;
    font-weight: 500;
    color: var(--color-highlight-1);
    letter-spacing: .02em;
}

.entire-info-website .contact-btn {
    border: 1px solid #fff;
    color: #fff;
    transition: .3s ease;
    padding: 1.3rem 3.5rem;
    text-transform: lowercase;
    border-radius: 25px;
    display: inline-block;
}

.toCall {
    bottom: 100px;
    position: fixed;
    right: 15px;
    z-index: 99;
}

.toCall a {
    display: block;
    margin-bottom: 10px;
    border: 1px solid white;
    border-radius: 50%;
}

.hvr-buzz-out {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
}

.hvr-buzz-out:hover, .hvr-buzz-out:focus, .hvr-buzz-out:active {
    -webkit-animation-name: hvr-buzz-out;
    animation-name: hvr-buzz-out;
    -webkit-animation-duration: 0.75s;
    animation-duration: 0.75s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

.toCall img {
    width: 44px;
    height: 44px;
}

#return-to-top {
    background: var(--color-highlight-1);
    color: white;
    line-height: 44px;
    text-align: center;
}

/* Buzz Out */
@-webkit-keyframes hvr-buzz-out {
    10% {
        -webkit-transform: translateX(3px) rotate(2deg);
        transform: translateX(3px) rotate(2deg);
    }

    20% {
        -webkit-transform: translateX(-3px) rotate(-2deg);
        transform: translateX(-3px) rotate(-2deg);
    }

    30% {
        -webkit-transform: translateX(3px) rotate(2deg);
        transform: translateX(3px) rotate(2deg);
    }

    40% {
        -webkit-transform: translateX(-3px) rotate(-2deg);
        transform: translateX(-3px) rotate(-2deg);
    }

    50% {
        -webkit-transform: translateX(2px) rotate(1deg);
        transform: translateX(2px) rotate(1deg);
    }

    60% {
        -webkit-transform: translateX(-2px) rotate(-1deg);
        transform: translateX(-2px) rotate(-1deg);
    }

    70% {
        -webkit-transform: translateX(2px) rotate(1deg);
        transform: translateX(2px) rotate(1deg);
    }

    80% {
        -webkit-transform: translateX(-2px) rotate(-1deg);
        transform: translateX(-2px) rotate(-1deg);
    }

    90% {
        -webkit-transform: translateX(1px) rotate(0);
        transform: translateX(1px) rotate(0);
    }

    100% {
        -webkit-transform: translateX(-1px) rotate(0);
        transform: translateX(-1px) rotate(0);
    }
}

@keyframes hvr-buzz-out {
    10% {
        -webkit-transform: translateX(3px) rotate(2deg);
        transform: translateX(3px) rotate(2deg);
    }

    20% {
        -webkit-transform: translateX(-3px) rotate(-2deg);
        transform: translateX(-3px) rotate(-2deg);
    }

    30% {
        -webkit-transform: translateX(3px) rotate(2deg);
        transform: translateX(3px) rotate(2deg);
    }

    40% {
        -webkit-transform: translateX(-3px) rotate(-2deg);
        transform: translateX(-3px) rotate(-2deg);
    }

    50% {
        -webkit-transform: translateX(2px) rotate(1deg);
        transform: translateX(2px) rotate(1deg);
    }

    60% {
        -webkit-transform: translateX(-2px) rotate(-1deg);
        transform: translateX(-2px) rotate(-1deg);
    }

    70% {
        -webkit-transform: translateX(2px) rotate(1deg);
        transform: translateX(2px) rotate(1deg);
    }

    80% {
        -webkit-transform: translateX(-2px) rotate(-1deg);
        transform: translateX(-2px) rotate(-1deg);
    }

    90% {
        -webkit-transform: translateX(1px) rotate(0);
        transform: translateX(1px) rotate(0);
    }

    100% {
        -webkit-transform: translateX(-1px) rotate(0);
        transform: translateX(-1px) rotate(0);
    }
}

.mini-member .btn-action-header img {
    width: 2.5rem;
    height: 2.5rem;
    object-fit: cover;
    border-radius: 50%;
    margin-right: 1rem;
}

.product-image-detail .inner-image {
    padding-top: 100%;
}

@media (min-width: 576px) {
    .container {
        max-width: 100%;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 100%;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 100%;
    }
    .img_oto .swiper-button-prev,
    .img_oto .swiper-rtl .swiper-button-next {
      left: 100px !important;}
    
    .img_oto .swiper-button-next,
    .img_oto .swiper-rtl .swiper-button-prev {
      right: 100px !important;
    }

    .left-perfect, .right-perfect {
        flex: 0 0 35%;
        max-width: 35%;
    }

    .col-perfect-mid {
        flex: 0 0 30%;
        max-width: 30%;
    }

    .btn-mini-cart .items-number {
        right: 1.4rem;
        top: 1rem;
    }

    .swiper-slider-main .swiper-horizontal > .swiper-pagination-bullets, .swiper-slider-main .swiper-pagination-bullets.swiper-pagination-horizontal {
        bottom: 7rem!important;
    }

    .left-perfect .item-perfect:nth-child(1), .left-perfect .item-perfect:nth-child(3) {
        margin-left: 5rem;
    }

    .right-perfect .item-perfect:nth-child(1), .right-perfect .item-perfect:nth-child(3) {
        margin-right: 5rem;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px
    }
}

@media (min-width: 1400px) {
    .container {
        max-width: 1300px;
    }
}

@media (max-width: 1200px) {
    .setting-menu > .container > .row > div:first-child {
        justify-content: start;
    }

    .setting-menu > .container > .row > div:last-child {
        justify-content: end;
    }

    .mini-member-section {
        border: none !important;
        padding: 0 !important;
    }

    .mini-member-section .btn-action-header i {
        padding: 0 !important;
    }

    .btn-mini-cart .text-cart {
        display: none;
    }

    .btn-mini-cart {
        background: none;
        margin: 0;
        padding: 0;
    }

    .highlight-container {
        margin: 3rem 0;
    }

    .highlight-container .swiper-wrapper {
        padding-bottom: 2rem;
    }

    .title-section {
        font-size: 2.2rem;
    }

    .info-perfect h4 {
        font-size: 1.6rem !important;
    }

    .img-perfect {
        padding: 10px;
    }

    .img-perfect img {
        width: 32px;
        height: 32px;
    }

    .item-perfect {
        padding: 10px !important;
        margin-top: 2rem !important;
    }

    .info-perfect {
        width: calc(100% - 52px);
    }

    .product-title a {
        font-size: 1.5rem !important;
    }

    .banner-section .btn-banner {
        min-height: 37px;
        min-width: 145px;
        font-size: 13px;
        line-height: 37px;
    }

    .banner-section .banner-text {
        left: 15px;
        padding: 0 1rem;
        right: 15px;
    }

    .banner-section .banner-text h3 {
        font-size: 1.7rem !important;
        margin-top: 1rem;
    }

    .banner-section .banner-text h2 {
        font-size: 1.4rem !important;
        line-height: 1.5;
    }


    .footer-mb>.container>.row>div {
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .search-section {
        max-width: 100%;
    }
    .setting-menu-mb>.container>.row>div {
        display: flex;
        align-items: center;
    }
}

@media (max-width: 767px) {
    .right-perfect .item-perfect {
        flex-direction: row-reverse;
    }

    .info-perfect {
        margin-right: 0 !important;
        margin-left: 1.5rem !important;
    }

    .countdown--number {
        font-size: 1.4rem;
    }

    .countdown--item {
        padding-right: 0.3rem;
        padding-left: 0.3rem;
    }

    .banner-cover img {
        min-height: 15rem;
        object-fit: cover;
    }

    .banner-section .banner-text p {
        display: none;
    }

    .footer-mb>.container>.row>div {
        flex: 0 0 50%;
        max-width: 50%;
        margin-bottom: 15px;
    }

    .intro-footer .article-item {
        margin: 0;
    }

    .footer-menu-section {
        margin-bottom: 3rem;
    }

    .mini-member .btn-action-header img {
        margin: 0;
    }

    .product-content-detail .add-to-cart {
        padding: 0 1.5rem;
    }
    .col-perfect-mid>div {
        padding-top: 85%;
    }
}
/*hieutx*/

.banner-box-02 {
    background: #F3F5F7;
    padding: 50px 0;
}

.banner-box-02 .img {
    text-align: center;
}

.banner-box-02 .img img {
    height: 30vw;
}
.article-detail-type-01 {
    padding: 50px 0;
}

.article-detail-type-01 .title {
    text-align: center;
    font-size: 50px;
    font-weight: 700;
}

.article-detail-type-01 .dsc {
    color: var(--red);
    text-align: center;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    position: relative;
}

.article-detail-type-01 .dsc:before {
    position: absolute;
    content: '';
    top: 100%;
    left: 50%;
    width: 70px;
    height: 1px;
    background: #4a4f54;
    transform: translateX(-50%);
}

.article-content {
    line-height: 1.75;
    font-family: "Open Sans", sans-serif;
}
.section-article-02 {
    background: #F3F5F7;
    height: 100%;
    padding: 50px 30px;
}

.box-home-01 {
    position: relative;
}

.box-home-01:after {
    content: '';
    position: absolute;
    right: 0;
    height: 100%;
    width: calc((100% - 1250px)/2);
    background: #f3f5f7;
    top: 0;
}

article.article-detail-type-02 .title {
    font-size: 25px;
    background: var(--red);
    padding: 5px 15px;
    color: #fff;
    border-radius: 5px;
    margin-bottom: 30px;
}

article.article-detail-type-02 .dsc {
    background: rgb(0, 0, 255);
    padding: 0 5px;
    color: #fff;
    border-radius: 5px;
    margin-bottom: 15px;
    font-size: 20px;
    font-weight: 700;
}


article.article-detail-type-02 .img img {
    width: 100%;
}
.box-home-01:before {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    background-image: url('../../assets/media/bg_sale.png');
    height: 230px;
    width: 500px;
    pointer-events: none;
    background-size: contain;
    z-index: 9;
    background-repeat: no-repeat;
}
.article-detail-type-01 .article-content .table-responsive table {
    width: 100% !important;
}
.article-content h3 {
    font-size: 20px;
}
.article-content h2 {
    font-size: 22px;
}

.article-detail-type-3 {
    padding-left: calc((100% - 1250px)/2);
}

.article-detail-type-3 .info-left {
    padding: 30px 0;
}

.article-detail-type-3 .info-left .title {
    position: relative;
    font-size: 20px;
    text-transform: uppercase;
    color: var(--red);
    margin-bottom: 30px;
    padding-bottom: 10px;
}

.article-detail-type-3 .info-left .title:before {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 270px;
    height: 1px;
    background-color: rgba(74, 79, 84, 0.1);
}

.article-detail-type-3 .info-left .title:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 40px;
    height: 1px;
    background-color: #4a4f54;
}

.article-detail-type-3 .info-left .name {
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.article-detail-type-3 .info-left .article-content {
    font-size: 14px;
}

.article-detail-type-3 .info-right .img {
    padding-top: 61%;
}
.album-section .article-item {
    margin-top: 0 !important;
}
.box-video {
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 80px;
}
.box-video .img {
    padding-top: 48.25%;
}

.box-video .container {
    max-width: 1000px;
}

.box-video  .info-video {
    position: relative;
}

.box-video .info-video .video {
    position: absolute;
    top: 10px;
    width: 648px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 5px;
    /* overflow: hidden; */
}

.box-video .info-video .video .item-video {
    padding-top: 56%;
    position: relative;
    border-radius: 8px;
    overflow: hidden;
}

.box-video .info-video .video .item-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.swiper-pagination-01 {
    bottom: -60px !important;
}

.swiper-pagination-01 span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: red !important;
    color: #fff;
}
.box-tskt {
    padding: 50px 0 0;
}

.box-tskt .title-section {
    margin-bottom: 30px;
}
.box-tskt .info .card {
    padding: 10px 0 0;
    border-bottom: 1px solid #ddd;
}

.box-tskt .info .card .item-title-process {
    font-weight: 700;
    font-size: 20px;
    padding-bottom: 10px;
    cursor: pointer;
}

.box-tskt .info .card .collapse {
    padding-top: 0;
}

.box-tskt .info .card .description-process table {
    border: 0;
}
.box-tskt .info .card .description-process table tbody>tr>td {
    border: 0;
    padding: 12px 0;
    font-size: 14px;
}

.box-tskt .info .card .description-process table tbody>tr:nth-child(2n) {
    background: #f7f7f7;
}

.box-tskt .info .card .item-title-process>span>i {
    margin-right: 5px;
}

.box-tskt .info .card .item-title-process>span>i:before {
    content: '\f068';
}

.box-tskt .info .card .item-title-process.collapsed>span>i:before {
    content: "\2b";
}
@media (min-width:1300px){
        
    .box-tskt .info .card .description-process table tbody>tr>td:nth-child(1) {
        padding-left: calc((100% - 1270px)/2);
    }
    

    .description-process {border-top: 1px solid #ddd;}
    
    .box-tskt .info .card .description-process table tbody>tr>td:nth-child(2) {
        padding-right: calc((100% - 1315px) / 2);
    }
}
.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    background: #fff;
}
@media (min-width:1200px){
    .swiper-pagination-bullet {
        width: 11px;
        height: 5px;
        background: var(--color-highlight);
        border-radius: 0;
        opacity: 1;
    }
    
    .bullet-highlight .swiper-pagination-bullet {
        background: white;
    }
    
    .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
        margin: 0 4px;
        height: 20px;
        width: 20px;
        display: inline-block;
        background: #fff;
        border-radius: 50%;
    }
    
    .swiper-pagination-bullet-active {
        width: 20px;
        background: var(--color-highlight-1) !important;
    }
}

.menu-footer>ul {
    padding-left: 0;
}

.menu-footer>ul>li {
    list-style: none;
    margin-bottom: 9px;
}

.menu-footer>ul>li>a {
    color: #fff;
    position: relative;
    padding-left: 15px;
}

.menu-footer>ul>li>a:before {
    position: absolute;
    content: '\f0da';
    top: -1px;
    left: 0;
    color: #ffffff;
    font-family: 'Font Awesome 6 Pro';
    font-weight: 900;
}
.footer-top {
    /* background: #12337b; */
}

.entire-info-website .img {
    border: 5px solid #fff;
}
.box-list-fanpage .info .item {
    margin-bottom: 15px;
}

.box-list-fanpage .info .item span.icon {
    display: inline-block;
    margin-right: 15px;
}

.box-list-fanpage .info .item span.icon img {
    width: 40px;
    height: 40px;
    object-fit: contain;
}
.box-footer .fanpage iframe {
    width: 100%;
    height: 130px;
}
.img-bct img {
    height: 75px;
}

footer .newsletter {
    display: flex;
    align-items: center;
}

footer .newsletter .title-footer {
    margin-right: 20px;
}

footer .newsletter form {
    flex: 1 1;
}
.footer-bottom {
    background: #123279;
}

@media (max-width:1200px){
    .setting-menu-mb>.container>.row>div:nth-child(2) {
        justify-content: center;
    }
    
    .setting-menu-mb>.container>.row>div:nth-child(3) {
        justify-content: flex-end;
    }
    
    .header-search-mb {
        background: #ddd;
    }
    
    .logo-section img {
        height: 6.9rem;
    }
        
    .box-home-01>.container>.row>div {
        flex: 0 0 100%;
        max-width: 100%;
    }
    
    .article-detail-type-01 {
        padding: 30px 0;
    }
    
    .article-detail-type-01 .title {
        font-size: 25px;
    }
    
    .section-article-02 {
        padding: 15px 15px;
    }
    
    article.article-detail-type-02 .title {
        margin-bottom: 15px;
    }
    
    article.article-detail-type-02 .dsc {
        font-size: 14px;
        padding: 5px;
    }
    
    .box-home-01:before {
        display: none;
    }
    
    
    .article-detail-type-3 .info-left .name {
        font-size: 20px;
        margin-bottom: 10px;
    }
    
    .article-detail-type-3 .info-left .title {
        margin-bottom: 20px;
    }
    .box-home-03 {
        padding-top: 3rem !important;
        padding-bottom: 3rem !important;
        margin-bottom: 3rem !important;
    }
    
    .customer-item {
        padding: 15px !important;
    }
    .box-kh-home {
        margin-bottom: 3rem !important;
    }
    .box-kh-home {
        margin-bottom: 3rem !important;
    }
    
    .box-video .info-video .video {width: 68%;top: 2px;}
    .box-video{
        padding-top: 30px;
    }
    .box-tskt {
        padding: 30px 0 0;
    }
    
    .box-tskt .title-section {
        margin-bottom: 20px;
    }
    

}

@media (max-width:767px){
    
    .article-detail-type-3 {
        padding-left: 10px;
        padding-right: 10px;
    }
    .box-tskt .info .card .description-process table tbody>tr>td {
        padding: 12px 15px;
    }
    
    .box-tskt .info .card .item-title-process {
        font-size: 16px;
    }
        
    .footer-mb-02>.container>.row>div {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .container, .container-fluid, .container-sm, .container-md, .container-lg, .container-xl{
        padding-left: 10px;
        padding-right: 10px;
    }
}
/*hieutx*/

.btn_full_web {
    color: var(--color-highlight-1);
}

.btn_full_web:hover {
    font-weight: bold;
    color: var(--color-highlight);
}
  
.img_oto .banner-box-02 > div {
    padding-bottom: 5rem;
}

.img_oto .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    height: 12px !important;
    width: 12px !important;
}

@media (max-width:767px) {
    footer .newsletter {
        display: block;
    }
    
    footer .newsletter .title-footer {
        margin: 0 0 2rem !important;
    }
}

